# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'menu/version'

Gem::Specification.new do |spec|
  spec.name          = "alu0100763768_menu"
  spec.version       = Menu::VERSION
  spec.authors       = ["Andrés Eloy Castro Mancini"]
  spec.email         = ["alu0100763768@ull.edu.es"]

  spec.summary       = %q{Práctica 11 de la asignatura de Lenguajes y Paradigmas de Programación.}
  spec.description   = %q{Diseñar e implementar un Lenguaje de Dominio Específico DSL, que permita la definición de listas de menús dietéticos diarios y semanales.}
  spec.homepage      = "https://github.com/ULL-ESIT-LPP-1617/menu-dietetico-alu0100763768.git"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.


  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "guard-bundler"
end
